Imports System.IO

Module ShowRootFolder

    Sub Main()
        Dim Files As String() =Directory.GetFiles("C:\")
        Dim Dirs As String() = Directory.GetDirectories("C:\")

        Console.WriteLine("Danh sach file trong thu muc goc")
        Dim Filename As String

        For Each Filename In Files
            Console.WriteLine(Filename)
        Next

        Console.WriteLine("Danh sach thu muc con")

        Dim DirectoryName As String

        For Each DirectoryName In Dirs
            Console.WriteLine(DirectoryName)
        Next

        Console.WriteLine("Nhan phim tiep tuc ...")
        Console.ReadLine()
    End Sub

End Module
